bars:
- 17054391
- 30155
- 14297
- 9433
- 7338
- 6208
- 5000
- 4354
- 3798
- 3335
- 3183
- 2930
- 2846
- 2603
- 2212
- 2233
- 2110
- 1925
- 1928
- 1755
- 1637
- 1689
- 1612
- 1484
- 1481
- 1386
- 1316
- 1196
- 1229
- 1156
- 1119
- 1143
- 1102
- 1049
- 966
- 950
- 889
- 873
- 921
- 845
- 805
- 787
- 758
- 842
- 795
- 819
- 644
- 659
- 563
- 631
- 559
- 600
- 593
- 603
- 557
- 486
- 554
- 436
- 486
- 476
- 426
- 398
- 394
- 387
- 415
- 384
- 422
- 364
- 385
- 361
- 337
- 328
- 356
- 335
- 286
- 311
- 312
- 301
- 290
- 261
- 282
- 256
- 236
- 281
- 236
- 243
- 281
- 301
- 362
- 520
- 904
- 287
- 0
- 0
- 0
- 0
- 0
- 0
- 0
- 0
bins:
- 0.0
- 1200.0
- 2400.0
- 3600.0
- 4800.0
- 6000.0
- 7200.0
- 8400.0
- 9600.0
- 10800.0
- 12000.0
- 13200.0
- 14400.0
- 15600.0
- 16800.0
- 18000.0
- 19200.0
- 20400.0
- 21600.0
- 22800.0
- 24000.0
- 25200.0
- 26400.0
- 27600.0
- 28800.0
- 30000.0
- 31200.0
- 32400.0
- 33600.0
- 34800.0
- 36000.0
- 37200.0
- 38400.0
- 39600.0
- 40800.0
- 42000.0
- 43200.0
- 44400.0
- 45600.0
- 46800.0
- 48000.0
- 49200.0
- 50400.0
- 51600.0
- 52800.0
- 54000.0
- 55200.0
- 56400.0
- 57600.0
- 58800.0
- 60000.0
- 61200.0
- 62400.0
- 63600.0
- 64800.0
- 66000.0
- 67200.0
- 68400.0
- 69600.0
- 70800.0
- 72000.0
- 73200.0
- 74400.0
- 75600.0
- 76800.0
- 78000.0
- 79200.0
- 80400.0
- 81600.0
- 82800.0
- 84000.0
- 85200.0
- 86400.0
- 87600.0
- 88800.0
- 90000.0
- 91200.0
- 92400.0
- 93600.0
- 94800.0
- 96000.0
- 97200.0
- 98400.0
- 99600.0
- 100800.0
- 102000.0
- 103200.0
- 104400.0
- 105600.0
- 106800.0
- 108000.0
- 109200.0
- 110400.0
- 111600.0
- 112800.0
- 114000.0
- 115200.0
- 116400.0
- 117600.0
- 118800.0
- 120000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 120000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 109408
min_value: 0
out_of_range_bins:
- 0
- 0
